1

I am getting Error: Cannot import data from a newer release! while deploying siteDotCom from one sandbox to another sandbox. Version of source sandbox is 44 and target sandbox is 43.Could this be the reason for the error.

Below is the site-meta.xml file:

<?xml version="1.0" encoding="UTF-8"?>
<SiteDotCom xmlns="http://soap.sforce.com/2006/04/metadata">
<label>testSite</label>
<siteType>ChatterNetworkPicasso</siteType>

2

This is definitely because your source org version is ahead of the Target org version .

There are not much options for you than to wait for sometime till both the sandboxes are of same version if you are using changesets .

If you are retrieving using package.xml and an IDE you can try to retrieve with package.xml version v43.0 and deploy using v43.0.

| improve this answer | |
  • I tried with your suggestion but still the issue persists. Now I am thinking if there could is any template version difference in community. – devforce Sep 14 '18 at 15:13

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.